@keyframes onAutoFillStart {  from {/**/}  to {/**/}}
@keyframes onAutoFillCancel {  from {/**/}  to {/**/}}
input:-webkit-autofill {
    /* 
	Expose a hook for JavaScript when autofill is shown
    JavaScript can capture 'animationstart' events
	*/
    animation-name: onAutoFillStart;
    
    /*Make the background color become yellow really slowly*/
    transition: background-color .2s ease-in-out 0s;
}
input:not(:-webkit-autofill) {
	/*
    Expose a hook for JS onAutoFillCancel
    JavaScript can capture 'animationstart' events
    */
	animation-name: onAutoFillCancel;
}